#maria_201903{
	height:450px;
	background-image:url("../../images/products/product_list/maria/phd-100_bg.jpg");
	background-position:center;
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-color: #fffffb;
	}
#maria_201903 .container{height:100%;}
#maria_201903 .row{height:100%;margin:0;}
#maria_201903 .col{height:100%;}
#maria_201903 .content{position:relative;top:50%;transform:translateY(-50%);}
#maria_201903 img{width:100%;max-width:450px;}
#maria_201903 h5{color:#303030;font-size:1.3rem;font-weight:600;margin:0.5rem 0 0 0;line-height:1.2}
#maria_201903 h5 span{letter-spacing:0.1rem;}
#maria_201903 p{color:#121212;margin:0.5rem auto;max-width:450px;}
#maria_201903 h5 span{letter-spacing:0.1rem;}
#maria_201903 .button {width:100%;}
#maria_201903 .button img{width:49%;max-width:160px;}
@media only screen and (max-width: 993px){
	#maria_201903{
		background-image:url("../../images/products/product_list/maria/phd-100_bg_m.jpg");
		background-size: 100% auto;
		height:auto;
		padding:50px 0 50%;
		background-position:center bottom;
	}
	#maria_201903 .content{top:unset;transform:none;}
}


#banner_section .gradient_effect {
    background: linear-gradient(to right, rgba(255,255,255,0.6),rgba(0,0,0,0));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0.6),rgba(0,0,0,0));
    background: -o-linear-gradient(right,rgba(255,255,255,0.6),rgba(0,0,0,0));
    background: -moz-linear-gradient(right,rgba(255,255,255,0.6),rgba(0,0,0,0));
    background: linear-gradient(to right, rgba(255,255,255,0.6),rgba(0,0,0,0));
}
#phd_special3 .inner_content {
    color: #fff;
}
.desc_remark{position: absolute;padding-bottom: 10px;
bottom: 5px;
font-size: 12px;
color: #999;}

.swiper-outer{z-index:1;}

.prod_watermark{position: absolute;top: 0px;z-index: 100;    right: 50px;}

.chis .desc_remark{display:none;}
.chis .prod_watermark{display:none;}


.feature_maria.feature {height:600px;background-image: url(../../images/products/product_list/phd/phd_bg_maria.jpg)}
.feature_maria.feature h4 {color:#fff}
.feature_maria.feature .inner_content {color:#ddd;max-width: 600px;text-align: center;margin: 0 auto;}
.eng .feature_maria.feature .inner_content {max-width: 650px;}
.feature_maria .container{padding-top: 50px;letter-spacing: 1px;}
.feature_maria .maria{left: -10%;bottom: 0;position: absolute;width: 50%;max-width: 480px;}
.feature_maria .icon{right: 0;bottom: 50px;position: absolute;width: 125px;}

#phd_special1{position: relative}
#phd_special1.feature {height: auto;}
#phd_special1 .bg{height: 100%;position: absolute;left:0; top:0;width:100%}
#phd_special1 .bg .bg_left,#phd_special1 .bg .bg_right{height: 100%; width: 50%; float: left}
#phd_special1 .bg .bg_left{
    background: rgba(235,255,200,1);
    background: -webkit-linear-gradient(rgba(235,255,200,1), #fff);
    background: -o-linear-gradient(rgba(235,255,200,1), #fff);
    background: -moz-linear-gradient(rgba(235,255,200,1), #fff);
    background: linear-gradient(rgba(235,255,200,1), #fff);
}
#phd_special1 .bg .bg_right{
    background: #ffe485;
    background: -webkit-linear-gradient(#ffe485, #fff);
    background: -o-linear-gradient(#ffe485, #fff);
    background: -moz-linear-gradient(#ffe485, #fff);
    background: linear-gradient(#ffe485, #fff);
}
#phd_special1 .feature_header{padding-top: 50px;text-align: center;position: relative}

#phd_special1 .main_header {font-size: 42px;letter-spacing: 2px;}
.eng #phd_special1 .main_header {letter-spacing: 0px;line-height: 1.2;font-size:36px}
#phd_special1 .left_header_info, #phd_special1 .right_header_info{max-width: 400px;margin: 0 auto;}
#phd_special1 .left_header_info .main_header{color:#04481f }
#phd_special1 .right_header_info .main_header{color:#7c0a00 }
#phd_special1 .sub_header {font-size: 18px;}
#phd_special1 .content_info > img{width:90%}
#phd_special1 .content_icons{text-align: center;width: 100%;max-width: 450px;margin: 40px auto;}
#phd_special1 .content_icons .icon_img{width: 100%; max-width: 100px;border-radius: 100px;overflow: hidden;margin: 0 auto;max-height: 100px;}
#phd_special1 .content_icons .icon_img img{width:100%;-webkit-transition: width 0.3s;transition:width 0.3s;}
#phd_special1 .content_icons p{color:#616161}
#phd_special1 .content_icons a{outline: none}


#phd_special2{height:auto}
#phd_special2 h4{color:#fff;margin-bottom: 10px;}
#phd_special2 .feature_content{max-width: none;padding-bottom: 60px;}
#phd_special2 .inner_content{color: #ddd;font-size: 18px;}
#phd_special2 .inner_image{margin-top: 25px}
#phd_special2 .inner_image img{width:100%}

#phd_special3{height:625px;color:#ddd}
#phd_special3 h5 {color: #aaa;}
.eng #phd_special3 {height: 625px;}
#phd_special3 .feature_content{position:static}
#phd_special3 .inner_content .col img{width:90%;max-width:200px}
#phd_special3 .subject{font-size: 36px;text-align: center;color: #fff;font-weight: bold;}
#phd_special3 .germanpool_product {width:38%;text-align: center}
#phd_special3 .other_product{width:38%;text-align: center}
#phd_special3 .vs{text-align: center;padding-top: 100px;width: 24%}
#phd_special3 .vs img{width: 80%; max-width: 150px;}
#phd_special3 .inner_content_header header{font-size:18px;color: #FFC100;margin: 20px 0 30px;}
#phd_special3 .inner_content_container{color:#ddd;margin-top: 5px;font-size: 14px;padding: 10px;text-align: left}
#phd_special3 .inner_content_container div{clear: both}
#phd_special3 .inner_content_container span{float:left}
#phd_special3 .inner_content_container span:first-child{width:5%;max-width: 10px}
#phd_special3 .inner_content_container span:nth-child(2){width:95%}
#phd_special3 .control_items_container{position: absolute;right: 0;top: 110px;color:#aaa}
#phd_special3 .control_item{padding:10px; opacity: 0.8;cursor: pointer;-webkit-transition: opacity 0.3s;transition:opacity 0.3s;}
#phd_special3 .control_item_header img{vertical-align: middle;width: 26px;}
.eng #phd_special3 .control_item_header img{width: 22px;}
#phd_special3 .control_item .on{display: none}
#phd_special3 .control_item.active .off{display: none}
#phd_special3 .control_item.active .on{display: inline}
#phd_special3 .control_item.active span{color:#fff}
#phd_special3 .control_item span{vertical-align: middle;margin-left: 5px}
.eng #phd_special3 .control_item span{font-size:13px;line-height: 1.2;}
#phd_special3 .control_item.active{opacity: 1}
#phd_special3 .control_item:hover{opacity: 1}

#phd_special4 .row{margin-top: 25px}
.feature_list .container {max-width: 1080px;}
.feature_list .list_item{margin: 25px 0;}
.feature_list .feature_content {max-width: none;padding-bottom:20px}
.feature_list .feature_content > .row{margin-top: 50px; margin-bottom: 50px;}
.feature_list h5 {font-size: 1.44rem;color:#333}



#phd_special5 .feature_content {padding-top:0; padding-bottom:0}

#phd_special6{height:auto; color: #fff;background-color: #222;
    background-image: radial-gradient(center bottom, 50% 50%, #555, #222);
    background-image: -o-radial-gradient(center bottom, 50% 50%, #555, #222);
    background-image: -ms-radial-gradient(center bottom, 50% 50%, #555, #222);
    background-image: -moz-radial-gradient(center bottom, 50% 50%, #555, #222);
    background-image: -webkit-radial-gradient(center bottom, 50% 50%, #555, #222);
}
#phd_special6 .feature_content{padding-bottom: 50px;max-width: none}
#phd_special6 .inner_content header{color:#fff;margin-top: 15px;font-size: 18px;}
#phd_special6 .inner_content p{color:#ddd}
#phd_special6 .bottom_feature_content{margin-top:25px}
#phd_special6 .bottom_feature_content img{width: 80%;max-width: 400px;}
#phd_special6 .col{position: relative}
#phd_special6 .inner_content img{width: 80%;max-width: 175px;}
#phd_special6 .inner_content .arrow{position: absolute;right: -45px;top: 15%;width: 90px;z-index: 1;}
#phd_special6 .feature_icon img{width: 25%; max-width: 225px;min-width: 160px;}


/* POP UP CSS Start */
.zoom-anim-dialog {background: white;text-align: left;width: 650px;height:300px;margin: 40px auto;position: relative;}
.zoom-anim-dialog .popup_img{float: left; width: 300px}
.zoom-anim-dialog .popup_img img{width: 100%}
.zoom-anim-dialog .popup_content{float: left; width: 350px; padding: 20px;height:100%;position: relative;letter-spacing: 2px;text-align: center}
.eng .zoom-anim-dialog .popup_content{letter-spacing: 0px;padding: 10px;}
.zoom-anim-dialog .popup_icon{text-align: center}
.zoom-anim-dialog .popup_icon img{width:65px}
.zoom-anim-dialog .pop_title{font-weight: bold;margin-top: 5px;font-size: 2.0rem;}
.zoom-anim-dialog .popup_content p{font-size: 15px;color:#616161;letter-spacing: 4px}
.eng .zoom-anim-dialog .popup_content p{letter-spacing: 0px}
.zoom-anim-dialog .mfp-close {color: #fff;background-color: #44a4ff;opacity:1;-webkit-transition: all 0.2s;transition:all 0.2s;}
.zoom-anim-dialog .mfp-close:active {top: 0px;}
.zoom-anim-dialog .mfp-close:hover {background-color: #00509c;}
.zoom-anim-dialog .popup_nav{position: absolute;bottom: 10px; width: 100%;left: 0;right: 0;text-align: center;}
.zoom-anim-dialog .btn-floating{margin: 0px 10px;width: 28px;height: 28px;line-height: 28px;}
.zoom-anim-dialog .btn-floating i{font-size: 0.8rem;line-height: 28px;}
.zoom-anim-dialog .img_num{position: absolute;right: 10px;bottom: 10px;}
.my-mfp-zoom-in .zoom-anim-dialog {opacity: 0;-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8); }
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {	opacity: 1;-webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {-webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8); opacity: 0;}
.my-mfp-zoom-in.mfp-bg {opacity: 0;-webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out;}
.my-mfp-zoom-in.mfp-ready.mfp-bg {opacity: 0.8;}
.my-mfp-zoom-in.mfp-removing.mfp-bg {opacity: 0;}
.my-mfp-slide-bottom .zoom-anim-dialog {opacity: 0;-webkit-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;transition: all 0.2s ease-out;-webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );-ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );-o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );}
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {opacity: 1;-webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 ); -moz-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-ms-transform: translateY(0) perspective( 600px ) rotateX( 0 ); -o-transform: translateY(0) perspective( 600px ) rotateX( 0 ); transform: translateY(0) perspective( 600px ) rotateX( 0 ); }
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {opacity: 0;-webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); -moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); -o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); }
.my-mfp-slide-bottom.mfp-bg {opacity: 0;-webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out;}
.my-mfp-slide-bottom.mfp-ready.mfp-bg {opacity: 0.8;}
.my-mfp-slide-bottom.mfp-removing.mfp-bg {opacity: 0;}
/* POP UP CSS End */


@media only screen and (min-width: 601px){
    .feature_list .list_item:nth-child(2n+1){clear:both}
    #phd_special1 .content_icons .icon_img:hover img{width:120%}
}
@media only screen and (min-width: 993px){
    .eng .feature_maria.feature {height: 650px;}
    .feature_maria h4{font-size: 42px;letter-spacing: 2px;}
    .eng .feature_maria h4{font-size: 36px;}
    #phd_special1 .content_icons .col:nth-child(3n+1){clear: both}    
    #phd_special3 .control_items_container{left: 0px;; width:175px}

    #phd_special3 .vs{width: 24%}
    #phd_special3 .control_item img{width: 28px;}
    .eng #phd_special3 .control_item img{width: 28px;}    
    .eng #phd_special3 .control_item span {font-size: 14px}
    #phd_special3 .control_item{white-space: nowrap;}
    #phd_special3 .control_item span{display: none;}
    #phd_special3 .control_item.active span{display: inline}
    #phd_special3 .inner_content_container {margin: 0 -15%;   } 
    .feature_list .feature_img{text-align: right}
}
@media only screen and (min-width: 1201px){

}
@media only screen and (max-width: 1200px){
    section.feature_list .container {
        width: 85%;
    }
}

@media only screen and (min-width: 601px) and (max-width: 992px){
	.prod_watermark{width: 90%;}	
	
    #banner_section .swiper-pagination {top: 20px;width: 15%;}    
    #phd_special1 .content_icons .col:nth-child(2n+1){clear: both}
  
    .eng #phd_special1 .main_header {font-size: 24px;}
    #phd_special1 .left_header_info, #phd_special1 .right_header_info {padding: 0 10px;}    
    .feature_maria.feature {height: 450px;}
    .eng .feature_maria.feature {height: 500px;}    
    .feature_maria .icon {bottom: 10%;width: 11%;right: -25px;}    
    .feature_maria .maria {left: -10%;width: 60%;max-width: 380px;}    
    .feature_list h5 {margin-top: 0}
    .feature_list p {margin-top: 0}
    .feature_list .list_item{text-align: center; margin: 10px 0;}
    .feature_list .feature_img{margin-bottom: 20px}
    #phd_special2 .container{width:100%}
    #phd_special3 {height: 680px;}
    .eng #phd_special3 {height: 690px;}
    #phd_special3 .inner_content .col img{width:85%}
    .eng #phd_special3 .control_items_container {margin: 10px -25px;}
    #phd_special3 .inner_content_container{margin: 0 -12%; font-size: 13px;padding: 5px;}    
    #phd_special3 .control_item{float: left; width:25%; white-space: nowrap;}
    #phd_special3 .germanpool_product {width:40%}
    #phd_special3 .other_product{width:40%}
    #phd_special3 .vs{padding-top: 60px;width: 20%}
    #phd_special3 .subject {font-size: 30px;}
    #phd_special3 .control_item span {margin-left: 0px;}    
    #phd_special4 .row{margin-bottom: 0}
    .zoom-anim-dialog {width: 550px;}    
    .zoom-anim-dialog .popup_img {width: 250px; height: 100%; overflow: hidden;}
    .zoom-anim-dialog .popup_img img{width:auto;height: 100%; margin-left: -10%;}
    .zoom-anim-dialog .popup_content {width: 300px;}
    .eng .zoom-anim-dialog .pop_title {font-size: 2rem;}
    .eng .zoom-anim-dialog .popup_content p {font-size: 15px}
}    
@media only screen and (max-width: 992px){
    .feature_maria .container {padding-top: 25px;}
    #phd_special3 .control_items_container{position: static;margin: 10px 0;}
}
@media only screen and (max-width: 600px){
	
	.prod_watermark {
		position: absolute;
		top: 200px;
		z-index: 100;
		right: 0px;
		bottom: 0px;
		width: 90%;
		max-width: 260px;
	}		


.desc_remark {
    position: relative;
    bottom: auto;
    top: inherit;
    font-size: 12px;
    color: #999;
	text-align: center;
}

	
    .feature_maria.feature {height: 400px;background-image: url(../../images/products/product_list/phd/phd_bg_maria_m.jpg)}
    .eng .feature_maria.feature{height:450px}
    .feature_maria h4{margin-bottom: 1.14rem;}
    .eng .feature_maria h4{font-size: 1.44rem;}
    .eng .feature_maria.feature .inner_content {font-size: 12px;}    
    #phd_special1 .bg{display:none}
    #phd_special1 .container{width:100%}
    #phd_special1 .main_header {font-size: 21px;}
    #phd_special1 .content_info{padding:25px}
    #phd_special1 .content_info > img {width: 80%;max-width: 380px}
    #phd_special1 .left_info{background: rgba(235,255,200,1);background: -webkit-linear-gradient(rgba(235,255,200,1), #fff);background: -o-linear-gradient(rgba(235,255,200,1), #fff);background: -moz-linear-gradient(rgba(235,255,200,1), #fff);background: linear-gradient(rgba(235,255,200,1), #fff);}
    #phd_special1 .right_info{background: #ffe485;background: -webkit-linear-gradient(#ffe485, #fff);background: -o-linear-gradient(#ffe485, #fff);background: -moz-linear-gradient(#ffe485, #fff);background: linear-gradient(#ffe485, #fff);}    
    #phd_special1 .content_icons .col:nth-child(3n+1){clear: both}
    #phd_special1 .content_icons {margin-bottom: 0;margin-top:0}    
    #phd_special1 .content_info > p{width: 85%; min-width: 280px; margin: 20px auto;text-align: center;}
  
    .eng #phd_special1 .plus {width: 20px;}    
    #phd_special1 .feature_header {padding-top: 25px;}
    .eng #phd_special1 .content_icons p {font-size: 12px;}
    .eng #phd_special1 .sub_header {font-size: 13px;}
    .eng #phd_special1 .main_header {font-size: 16px;}
    .feature_maria .maria {left: -30%;width: 75%;max-width: 300px;}  
    .feature_list .list_item {margin-bottom: 0;}
    .feature_list .feature_content > .row {margin-bottom: 0;}
    #phd_special3 {height: auto;background-size: auto 900px;background-position: center top;}
    .eng #phd_special3 {height: auto;}    
    .eng #phd_special3 .container{width: 95%}

    #phd_special3 .feature_content {padding-bottom: 25px;}    
    #phd_special3 .bg{position: absolute; top:0; left: 0; height:100%; width:20%;z-index: 1 }
    #phd_special3 .subject {font-size: 32px;}
    #phd_special3 .gp_desc .bg{background-color: #ffae00;}
    #phd_special3 .other_desc .bg{background-color: #666;}
    #phd_special3 .control_item_header{font-size: 16px;padding: 10px;background-color: #000;position: relative;z-index: 2}
    #phd_special3 .control_items_container {margin: 10px auto; max-width: 400px; background-color: #555;}
    #phd_special3 .control_item{clear: both}
    #phd_special3 .control_item_content{display: none;}
    #phd_special3 .control_item.active .control_item_content{display: block}
    #phd_special3 .gp_img, #phd_special3 .other_img{display:inline-block;width:15%;vertical-align: middle;position: relative;z-index: 2;}
    #phd_special3 .gp_img img, #phd_special3 .other_img img{width:90%}
    #phd_special3 .gp_desc, #phd_special3 .other_desc{clear:both; margin:0;position: relative;z-index: 1;padding: 5%}
    #phd_special3 .gp_desc{background-color: #D69200;}
        
    #phd_special3 .gp_content, #phd_special3 .other_content{display:inline-block;width:82%;vertical-align: middle;padding-left: 10px;}
    #phd_special3 .gp_content div, #phd_special3 .other_content div{clear: both}
    #phd_special3 .control_item {padding: 0; position: relative;opacity:0.6}
    #phd_special3 .gp_content span,#phd_special3 .other_content span {float: left;margin-left: 0}  
    #phd_special3 .gp_content span:first-child,#phd_special3 .other_content span:first-child {width: 5%;max-width: 10px;}
    #phd_special3 .gp_content span:nth-child(2), #phd_special3 .other_content span:nth-child(2) {width: 95%;font-size: 13px;}
  
    
    #phd_special5 .feature_content > .row {margin-bottom: 20px;}
    #phd_special6 .inner_content .arrow {position: relative;width: 20%;max-width: 100px;right: auto;-ms-transform: rotate(90deg);-webkit-transform: rotate(90deg);transform: rotate(90deg);}    
    #phd_special6 .feature_content{padding-bottom: 25px;padding-top: 40px;}
    .zoom-anim-dialog {width: 280px;height: 450px;}
    .zoom-anim-dialog .popup_img {width: 280px;}
    .zoom-anim-dialog .popup_img {height: 200px;overflow: hidden}
    .zoom-anim-dialog .popup_content {width: 100%;padding:15px;height: 250px;overflow: hidden;}
    .zoom-anim-dialog .popup_img img {width: 100%;margin: -5% 0;}
    .zoom-anim-dialog .pop_title {font-size: 1.6rem;margin-bottom: 0;margin-top: 5px;}
    .zoom-anim-dialog .popup_content p {font-size: 14px;margin-top: 5px}
}
@media only screen and (max-width: 350px){
    .eng .feature_maria.feature .inner_content {line-height: 1.4;}
}

